@charset "utf-8";




#catalog .display{margin: 0 auto; padding: 150px 0;}
#catalog .display{margin: 0 auto;}
#catalog .display .lists{margin: 0 auto;}
#catalog .display .lists>ul{margin: 0 auto;}
#catalog .display .lists>ul>li{ position: relative; box-sizing: border-box; width: 46%; display: inline-block; vertical-align: top; border: 1px solid #e6e6e6; border-radius: 30%; margin-right: 4%; margin-bottom: 100px; transition: all .35s;}
#catalog .display .lists>ul>li:nth-child(even){ margin-right: 0; transform: translateY(12%);}
#catalog .display .lists>ul>li>a{display: block; position: relative;padding: 20% 20px 0 20px;}
#catalog .display .lists>ul>li>a:before, #catalog .display .lists>ul>li>a:after { content: ""; display: table; }
#catalog .display .lists>ul>li>a:after { clear: both; }
#catalog .display .lists>ul>li>a { zoom: 1; }
#catalog .display .lists>ul>li>a .img{ position: absolute; background:#88cfff;border-radius: 100%; width: 40%; top:-12%; left: 12%;}
#catalog .display .lists>ul>li>a .img>.ico{position: absolute;z-index: 12; left: 50%;top: 50%; width: 100%; height: 100%; transform: translate(-50%,-50%); opacity: 0; transition: all .5s;}
#catalog .display .lists>ul>li>a .img>.pic{position: relative;z-index: 1;}
#catalog .display .lists>ul>li>a .img>.pic>img{ border-radius: 100%; transition: all 1s;}
#catalog .display .lists>ul>li>a .box{ position: relative;z-index: 30; width: 100%;text-align: left; padding: 60px 60px 100px 60px;overflow: hidden; border-radius: 30%;}
#catalog .display .lists>ul>li>a .box>.ico{position: absolute;z-index: 1; right: 0; bottom: -50px;opacity: .4; transition: all .35s;}
#catalog .display .lists>ul>li>a .box>.title{ font-size: 3rem; font-weight: bold; color: #333; padding-top: 20px; transition: all .35s;}
#catalog .display .lists>ul>li>a .box>.intro{font-size: 1.6rem;color: #666; line-height: 2.4rem; margin: 20px auto;}
#catalog .display .lists>ul>li>a .box>.more{padding-top: 40px;}
#catalog .display .lists>ul>li>a .box>.more>p{ position: relative; display: inline-block; font-size: 1.2rem; color: #88cfff; padding: 10px 15px; border-bottom: 2px solid #88cfff; transition: all .35s;}
#catalog .display .lists>ul>li>a .box>.more>p>i{position: relative;z-index: 10; display: inline-block;vertical-align: middle; font-weight: bold;font-size: 1.6rem;}
#catalog .display .lists>ul>li>a .box>.more>p>span{position: relative;z-index: 10; display: inline-block; font-weight: bold;  text-transform: uppercase; margin-right: 8px;vertical-align: middle;}
#catalog .display .lists>ul>li:hover{background: #f5fbff; border-color: #ebf6ff; box-shadow: 0 8px 26px rgba(0,0,0,0)}
#catalog .display .lists>ul>li>a:hover .img>.ico{opacity: 1;  width: 50%; height: 50%;  transform: translate(-50%,-50%);}
#catalog .display .lists>ul>li>a:hover .img>.pic>img{opacity: .1;}
#catalog .display .lists>ul>li>a:hover .box>.title{color: #88cfff;}
#catalog .display .lists>ul>li>a:hover .box>.ico{opacity: 0;}
#catalog .display .lists>ul>li>a:hover .box>.more>p{color: #666; border-color: #666;}

#products { margin: 0 auto;}
#products .display{position: relative; margin: 0 auto; padding: 100px 0;}
#products .display .categories{position: relative;z-index: 89; margin: 0 auto; text-align: center;}
#products .display .categories ul{display: flex; align-items: center; justify-content: center;flex-wrap: wrap}
#products .display .categories ul>li{display: inline-block; border: 1px solid #eee; border-radius: 30px; margin-right: 15px; transition: all .35s; }
#products .display .categories ul>li>a{display: flex; align-items: center;align-content: center; height: 50px; padding: 0 20px; font-size: 1.6rem; color: #666;transition: all .35s;}
#products .display .categories ul>li.active{ background: #88cfff;border-color: #88cfff; }
#products .display .categories ul>li.active>a{color: #fff!important;}
#products .display .categories ul>li:hover{ border-color: #88cfff;}
#products .display .categories ul>li:hover>a{color: #88cfff;}
#products .display .categories .pgwMenu { position: relative;padding: 0;margin: 0; }
#products .display .categories .pgwMenu ul { list-style: none; white-space: nowrap;}
#products .display .categories .pgwMenu .pm-links{display: inline-block;vertical-align:top;}
#products .display .categories .pgwMenu .pm-dropDown{ display: none;position: relative; width: 100%;margin: 0 auto; vertical-align:top; }
#products .display .categories .pgwMenu .pm-dropDown>a{position: relative; display: block; border: 1px solid #88cfff; border-radius: 30px; font-size: 1.6rem;padding: 10px 30px; text-decoration: none;}
#products .display .categories .pgwMenu .pm-dropDown>a:after{position: absolute;z-index: 1; right: 30px; top: 50%; margin-top: -15px; text-align: right; width: 30px;height: 30px; line-height: 30px; font-family: iconfont; font-size: 1.8rem; color: #88cfff; content: '\e740';  transition: all .35s; }
#products .display .categories .pgwMenu .pm-dropDown>a>i{ display: inline-block;vertical-align: middle; margin-right: 5px; font-size: 2rem; color: #88cfff;}
#products .display .categories .pgwMenu .pm-dropDown>a>span{display: inline-block;vertical-align:middle; text-transform: uppercase; color: #88cfff;}
#products .display .categories .pgwMenu .pm-dropDown>a.active:after{ transform: rotateX(180deg);}
#products .display .categories .pgwMenu .pm-links.mob{ position: absolute;z-index: 9; left: 0; margin-top: 10px; width: 100%;box-sizing: border-box;padding: 20px; border-radius: 10px; background: #f6faff; border: 1px solid #eee; box-shadow: 5px 6px 12px rgba(0,0,0,.1); }
#products .display .categories .pgwMenu .pm-links.mob .pm-box{margin: 0 auto; display: block; padding-right: 20px; max-height: 160px; overflow-x: hidden;overflow-y: auto;}
#products .display .categories .pgwMenu .pm-links.mob .pm-box::-webkit-scrollbar {width:2px;height: 1px;}
#products .display .categories .pgwMenu .pm-links.mob .pm-box::-webkit-scrollbar-thumb {box-shadow: inset 0 0 0 rgba(0,0,0,0.2);}
#products .display .categories .pgwMenu .pm-links.mob .pm-box::-webkit-scrollbar-track {box-shadow: inset 0 0 0 rgba(0,0,0,0.2);border-radius: 0;}
#products .display .categories .pgwMenu .pm-links.mob .pm-box>li{ display:block!important; padding: 3px 0;margin: 0; border: 0; }
#products .display .categories .pgwMenu .pm-links.mob .pm-box>li>a{display: flex; align-content: center; align-items: center; justify-content: center; font-size: 1.4rem;}
#products .display .categories .pgwMenu .pm-links.mob .pm-box>li>a:hover{ color: #88cfff;}
#products .display .categories .pgwMenu .pm-viewMore{ display: none;position: relative;vertical-align:middle; background: #eee; border: 2px solid #eee; border-radius: 30px; }
#products .display .categories .pgwMenu .pm-viewMore:hover{background: #88cfff;border-color: #88cfff; }
#products .display .categories .pgwMenu .pm-viewMore:hover>a{color: #fff;opacity: 1;}
#products .display .categories .pgwMenu .pm-viewMore>a{position: relative; display: inline-block; color: #666; height: 42px; line-height: 42px; padding: 0 10px;opacity: .6;  text-decoration: none;}
#products .display .categories .pgwMenu .pm-viewMore>a>i{font-size: 2rem;}
#products .display .categories .pgwMenu .pm-viewMore>ul{ position: absolute;z-index: 3; right: 0; margin-top: 10px; background:#eee; padding: 10px 0; border-radius: 8px;overflow: hidden; }
#products .display .categories .pgwMenu .pm-viewMore>ul>li{ display:block!important; padding: 0;margin: 0; border:0; border-radius: 0; }
#products .display .categories .pgwMenu .pm-viewMore>ul>li:after{display: none!important;}
#products .display .categories .pgwMenu .pm-viewMore>ul>li>a{display: flex; align-items: center;align-content: center; color:#666; transition: all .35s;}
#products .display .categories .pgwMenu .pm-viewMore>ul>li>a:hover{ color: #88cfff; }
#products .display .categories .pgwMenu .pm-viewMore>ul>li.active{background: none;}
#products .display .categories .pgwMenu .pm-viewMore>ul>li.active>a{color: #88cfff!important;}

#products .display .path{ display: flex; align-items: center; align-content: center; position: relative; padding: 40px 0 20px 0; text-align: left;font-weight: bold; color: #88cfff; border-bottom: 1px solid #eee; }
#products .display .path>a{display: inline-flex; align-content: center; align-items: center; color: #88cfff;font-size: 2.4rem; }
#products .display .path>a>i{display: inline-block; margin-right: 15px;overflow: hidden;}
#products .display .path>a>i>img{height: 70px; width: auto; }
#products .display .path>span{display: inline-block; margin: 0 8px;}

#products .display .toolbar{margin: 0 auto; padding: 20px 0;}
#products .display .toolbar>.layout{display: flex; align-content: center; align-items: center; justify-content: space-between; padding: 0 10px;}
#products .display .toolbar>.layout>.info{display: inline-block; flex: auto; font-size: 1.6rem; color: #333;}
#products .display .toolbar>.layout>.filter{display: inline-flex; align-items: center;align-content: center; justify-content: flex-end; flex: 0 0 50%;}
#products .display .toolbar>.layout>.filter .text{display: inline-block; color: #666; font-size: 1.2rem; margin-right: 10px;}
#products .display .toolbar>.layout>.filter .toggler{display: inline-flex; align-content: center; align-items: center; justify-content: flex-end;}
#products .display .toolbar>.layout>.filter .toggler>a{display: inline-flex; align-items: center;align-content: center; height: 26px;border-radius: 5px;  margin-left:10px;color: #999; border: 1px solid #fff; padding: 0 8px; transition: all .35s;}
#products .display .toolbar>.layout>.filter .toggler>a[data-filter="show-grid-2"]{display: none;}
#products .display .toolbar>.layout>.filter .toggler>a:hover{color: #88cfff;}
#products .display .toolbar>.layout>.filter .toggler>a.active{color: #88cfff; border-color: #88cfff;}

#products .display .lists{margin: 0 auto; padding: 50px 0; }
#products .display .lists>ul{margin: 0 auto;}
#products .display .lists>ul>li{display: block;float: left;width:22.75%; margin-right: 3%; margin-bottom: 3%;overflow: hidden; background: #fff; border: 1px solid #eee; border-radius: 30px; position: relative; box-sizing: border-box; transition: all .35s; }
#products .display .lists>ul>li:nth-child(4n){margin-right: 0;}
#products .display .lists>ul>li .img{ position: relative;box-sizing: border-box;overflow: hidden;}
#products .display .lists>ul>li .img>img{transition: all 1s;}
#products .display .lists>ul>li .img:after{position: absolute;z-index: 12; left: 50%;top: 50%; width: 60px;height: 60px; line-height: 60px; color: #fff; text-align: center; transform: translate(-50%,-50%) scale(1.2); background: rgba(136,207,255,.9); border-radius: 100%; opacity: 0;   font-family: iconfont; font-size: 3rem;  content: '\e611'; transition: all .4s;}
#products .display .lists>ul>li .box{ position: relative; z-index: 10; transform: translateY(-20px); box-sizing: border-box; padding: 30px 30px 10px 30px; border-radius: 16px;overflow: hidden; background: #fff; transition: all .35s;}
#products .display .lists>ul>li .box>.theme>.model{ position: relative;z-index: 10;}
#products .display .lists>ul>li .box>.theme>.model>span{display: inline-block; text-transform: uppercase; padding: 5px 10px; font-size: 1.4rem; color: #fff; background: #88cfff; border-radius: 5px;}
#products .display .lists>ul>li .box>.theme>.title{ padding: 10px 0; height: 56px; position: relative; font-size: 1.6rem; font-weight: bold; line-height: 2.4rem; color: #333; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow: hidden; transition: all .35s;}
#products .display .lists>ul>li .box>.parameter{ display: none; margin: 0 auto;}
#products .display .lists>ul>li .box>.parameter>.rows{display: flex; align-items: center; align-content: center;font-size: 1.4rem; padding: 3px 0; color: #666;}
#products .display .lists>ul>li .box>.parameter>.rows>i{display: inline-block; font-size: 2rem; color: #999;}
#products .display .lists>ul>li .box>.parameter>.rows>strong{display: inline-block;position: relative; text-align: center; font-size: 1rem; text-transform: uppercase; width: 100px; padding: 5px 0; background: #f7f7f7; margin-right: 10px; border-radius: 3px;}
#products .display .lists>ul>li .box>.parameter>.rows>span{display: inline-block;font-size: 1.3rem; color: #999;}
#products .display .lists>ul.show-grid-4>li{width:22.75%;}
#products .display .lists>ul.show-grid-4>li:nth-child(4n){margin-right: 0;}
#products .display .lists>ul.show-grid-3>li{width:31.33%;}
#products .display .lists>ul.show-grid-3>li:nth-child(3n){margin-right: 0;}
#products .display .lists>ul.show-grid-3>li:nth-child(4n){margin-right: 3%;}
#products .display .lists>ul.show-grid-2>li{width:48%; margin-right: 0;}
#products .display .lists>ul.show-grid-2>li:nth-child(even){float: right;}
#products .display .lists>ul.show-list>li{ display: block; float: none; width:100%;}
#products .display .lists>ul.show-list>li .img{ display: inline-flex; float: left; width: 22%;}
#products .display .lists>ul.show-list>li .box{ display: inline-block; position: absolute;z-index: 1; float: right; box-sizing: border-box; width: 78%; height: 100%; transform: translateX(-20px); padding: 50px 80px;}
#products .display .lists>ul.show-list>li .box>.theme{ display: block; }
#products .display .lists>ul.show-list>li .box>.theme>.title{ font-size:2.4rem; height: auto;}
#products .display .lists>ul.show-list>li .box>.parameter{ display: block; padding-top: 20px;}
#products .display .lists>ul>li:hover .box{ transform: translateY(-50px);}
#products .display .lists>ul.show-list>li:hover .box{ transform: translateX(-50px);}
#products .display .lists>ul>li:hover .box>.model>span{background: #666;}
#products .display .lists>ul>li:hover .box>.title{color: #000;}
#products .display .lists>ul>li:hover .img:after{ transform: translate(-50%,-50%) scale(1); opacity: 1; }
#products .display .lists>ul>li:hover .img>img{transform: scale(1.1)}
#products .display .lists>ul>li:hover{box-shadow: 0 8px 26px rgba(0,0,0,.1)}



#products .view{ margin: 0 auto;background: #f9f9f9; padding: 100px 0;}
#products .view .title{display: none; margin: 0 auto; text-align: center; font-size: 3rem; color: #333; line-height: 3.2rem; padding-bottom: 30px;}
#products .view .title>h3{display: inline-block; font-weight:bold;}
#products .view .title>span{display: inline-block; margin-left: 10px; font-weight: normal;}
#products .view .introduce{display: block;margin: 0 auto;}
#products .view .introduce>.focus{width: 43%;max-width: 600px; box-sizing: border-box;}
#products .view .introduce>.focus .show{ position:relative; display: block; margin:0 auto;  box-sizing: border-box; }
#products .view .introduce>.focus .show .swiper{width:100%; height:100%; margin: 0 auto;box-sizing: border-box; border: 1px solid #ddd; border-radius: 30px; overflow: hidden; }
#products .view .introduce>.focus .show .swiper-slide{ text-align: center; margin: 0 auto;}
#products .view .introduce>.focus .show .swiper-slide>img{max-width:100%; max-height:100%; margin: 0 auto;  vertical-align: center;}
#products .view .introduce>.focus .show .swiper-slide .play{ position: absolute;z-index: 50; left: 0;top: 50%; transform: translateY(-50%); width: 100%;}
#products .view .introduce>.focus .show .swiper-slide .play>iframe{ width: 100%; height: 450px; margin: 0 auto;}
#products .view .introduce>.focus .show .swiper-pagination{ display:none; text-align:center; position:relative; bottom:-10px;}
#products .view .introduce>.focus .show .swiper-pagination .swiper-pagination-bullet {width: 8px;height: 8px; margin:0 3px;}
#products .view .introduce>.focus .show .swiper-pagination .swiper-pagination-bullet-active{background:#88cfff;}
#products .view .introduce>.focus .show .arrow-prev, #products .view .introduce>.focus .show .arrow-next{ display: none; position:absolute; z-index:99; left:0; top:50%; margin-top:-20px; width:40px; height:40px; line-height: 40px; cursor: pointer; text-align: center; border-radius: 100%; background: rgba(0,0,0,.2); transition: all .35s; }
#products .view .introduce>.focus .show .arrow-next{ left: auto; right: 0; }
#products .view .introduce>.focus .show .arrow-prev i, #products .view .introduce>.focus .show .arrow-next i{ font-size: 2.4rem; color: #231815; transition: all .35s;}
#products .view .introduce>.focus .show .arrow-prev:hover, #products .view .introduce>.focus .show .arrow-next:hover{ background: #88cfff; }
#products .view .introduce>.focus .thumbs{width:100%; margin:30px auto;}
#products .view .introduce>.focus .thumbs>.swiper{width:330px; height:80px; margin:auto; text-align:center;}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-thumb-active{border:1px solid #88cfff!important;}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide{width:71px!important; height:71px; border-radius: 10px;overflow: hidden; box-sizing: border-box; border: 1px solid #ddd;}
#products .view .introduce>.focus .thumbs>.swiper img{padding:1px; width:100%; height:100%; display:block; border:1px solid transparent; cursor:pointer; box-sizing:border-box;}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-video img{opacity: .3;filter: grayscale(100%);}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-video .play{position: absolute;z-index: 10; left: 0;top: 0;width: 100%;height: 100%; cursor: pointer; background: rgba(0,0,0,.5);}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-video .play:after{position: absolute;z-index: 12; left: 50%; top: 50%; transform: translate(-50%,-50%); font-family: iconfont; font-size: 3rem; color: #fff; content: '\e610';transition: all .35s;}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-video .play:hover:after{color: #88cfff;}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-thumb-active.swiper-slide-video .play{background: rgba(136,207,255,.8);}
#products .view .introduce>.focus .thumbs>.swiper .swiper-slide-thumb-active.swiper-slide-video .play:after{color: #fff;}
#products .view .introduce>.info{width: 50%; text-align: left; box-sizing: border-box; padding-top: 10px;}
#products .view .introduce>.info>.title{display:block; text-align: left; color: #333;padding-bottom: 0;}
#products .view .introduce>.info>.title>h2{display: block; padding: 10px 0; font-size: 4rem; line-height: 5rem; font-weight: bold;}
#products .view .introduce>.info>.title>h3{display: inline-block; font-size: 2rem; font-weight: bold; border-radius: 8px; padding: 4px 20px; border: 1px solid #88cfff; color: #88cfff;}
#products .view .introduce>.info>.ingredients{ display: block;  margin: 10px auto;}
#products .view .introduce>.info>.ingredients>.title{display: block; text-align: left; font-size: 2rem;padding-bottom: 0; font-weight: bold; color: #666;}
#products .view .introduce>.info>.ingredients>.box{display: block; padding: 10px 0;}
#products .view .introduce>.info>.ingredients>.box>a{display: inline-block; font-size: 1.4rem; border-radius: 5px;background: #fff; text-transform: capitalize; border: 1px solid #fff; padding: 5px 15px; margin:0 8px 8px 0; transition: all .35s;}
#products .view .introduce>.info>.ingredients>.box>a:hover{ color: #fff; border-color: #88cfff; background: #88cfff;}
#products .view .introduce>.info>.parameter{margin: 10px auto;}
#products .view .introduce>.info>.parameter>.rows{display: flex; align-items: center;align-content: center; height: 28px; }
#products .view .introduce>.info>.parameter>.rows>strong{display: inline-block;position: relative; margin-right: 10px; color: #666; font-size: 1.4rem; padding-right: 6px;}
#products .view .introduce>.info>.parameter>.rows>strong:after{position: absolute;z-index: 12; right: 0;top: 50%; content: ':'; transform: translateY(-50%)}
#products .view .introduce>.info>.parameter>.rows>span{display: inline-block; font-size: 1.4rem;color: #888;}
#products .view .introduce>.info>.parameter>.rows>span>i{color: #009541;font-size: 2.2rem;}
#products .view .introduce>.info>.parameter>.rows>a{display: inline-block; font-size: 1.4rem;color: #888;  transition: all .35s;}
#products .view .introduce>.info>.parameter>.rows>a:hover{color: #666; text-decoration: underline;}
#products .view .introduce>.info>.button{ text-align: left; padding: 20px 0;}
#products .view .introduce>.info>.button>a{display:inline-flex; align-items: center; align-content: center; justify-content: center; background: #88cfff; text-align: center; color: #fff;  border-radius: 40px; padding: 10px 40px; transition: all .35s;}
#products .view .introduce>.info>.button>a>i{display: inline-block; font-size: 3rem; margin-right: 10px;}
#products .view .introduce>.info>.button>a>span{display: inline-block; font-size: 1.6rem; font-weight: bold; }
#products .view .introduce>.info>.button>a:hover{ background: #333;box-shadow: 0 8px 26px rgba(0,0,0,.1);}

#products .view .details{margin: 0 auto; }
#products .view .details>.item{margin: 50px auto; border: 1px solid #e6e6e6; border-radius: 30px; box-sizing: border-box;padding: 50px; transition: all .35s;}
#products .view .details>.item:hover{ background: #fff; box-shadow: 0 8px 26px rgba(0,0,0,.1);}
#products .view .details>.item>.title{ position: relative; display: block; font-size: 2.4rem; padding-bottom: 15px; font-weight: bold; color: #333; text-align: left;}
#products .view .details>.item>.title:after{position: absolute;z-index: 12;  left: 0;bottom: 0;width: 40px;height: 2px;background: #88cfff;content: '';}
#products .view .details>.item>.content{ padding-top: 50px; font-size: 1.6rem; line-height: 2.8rem; color: #666;}
#products .view .details>.item>.content>p{margin-bottom: 15px;}
#products .view .details>.item>.content .table-container{position: relative;}
#products .view .details>.item>.content .table-container>.table-wrapper{ position: relative; overflow:hidden; overflow-x:auto;}
#products .view .details>.item>.content .table-container:after{ display: none; position: absolute;z-index: 10; left: 0; bottom: -30px; font-size: 1.1rem; color: #ccc; content: '拖动表格进行浏览';}
#products .view .details>.item>.content table{  box-sizing: border-box; width: 100%!important; border: 1px solid #ddd;}
#products .view .details>.item>.content table td{border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; color: #666; font-size: 1.6rem;padding:15px;}
#products .view .details>.item>.content table tr:first-child td:first-child{width: 240px!important;}
#products .view .details>.item>.content img{max-width: 100%;height: auto;}

#products .view .pageurl{ margin:0 auto; padding: 50px 0;}
#products .view .pageurl>.url{display: flex; align-content: center;align-items: center;justify-content: center;}
#products .view .pageurl>.url>a{display: inline-flex; align-items: center; align-content: center; justify-content: center; height: 46px; border: 1px solid #ddd; border-radius: 12px; padding: 0 25px; margin: 0 10px; color: #666; transition: all .35s;}
#products .view .pageurl>.url>a>i{display: inline-block; font-size: 2.4rem; color: #88cfff;}
#products .view .pageurl>.url>a>span{display: inline-block; font-size: 1.4rem;font-weight: bold; margin: 0 6px;}
#products .view .pageurl>.url>a.back>i{display: none;}
#products .view .pageurl>.url>a.no{opacity: .5; color: #888!important; border-color: #eee!important;}
#products .view .pageurl>.url>a.no>i{color: #999!important;}
#products .view .pageurl>.url>a:hover{border-color: #88cfff; color: #88cfff;}
#products .view .pageurl>.social{display: flex; align-content: center; align-items: center; justify-content: center; margin: 30px auto 0 auto;}
#products .view .pageurl>.social>i{display: inline-block; font-size: 2.4rem; color: #333;}
#products .view .pageurl>.social>span{display: inline-block; padding: 0 5px;}
#products .view .pageurl>.social .social-share .social-share-icon { background: none!important; color: #666; width: auto; height: auto; margin-left: 10px; transition: all .35s;}
#products .view .pageurl>.social .social-share .social-share-icon:hover{color: #88cfff; transform: translateY(-3px);}



@media only screen and (max-width: 1680px){



    #catalog .display .lists>ul>li>a .box>.ico{bottom: -40px;}





}


@media only screen and (max-width: 1460px){


    #catalog .display .lists>ul>li>a .box>.title { font-size: 2.8rem; }
    #catalog .display .lists>ul>li>a .box>.intro { font-size: 1.5rem; }


    #products .display .categories ul>li>a{height: 46px; font-size: 1.4rem;}

    #products .display .lists>ul.show-list>li .box{ padding: 30px 80px;}

}


@media only screen and (max-width: 1360px){

    #catalog .display .lists>ul>li>a .box>.title{ font-size: 2.8rem; }
    #catalog .display .lists>ul>li>a .box>.intro { font-size: 1.4rem; }

    #products .display .path>a{font-size: 2rem; }
    #products .display .path>a>i>img{height: 60px; }
    #products .display .lists>ul.show-list>li .img{  width: 25%;}
    #products .display .lists>ul.show-list>li .box{ width: 75%;}



    #products .view .introduce>.info>.title>h2{ font-size: 3.6rem; line-height: 4rem;}
    #products .view .introduce>.info>.title>h3{font-size: 1.8rem;}
    #products .view .introduce>.info>.ingredients>.title { font-size: 1.8rem; }
    #products .view .introduce>.info>.ingredients>.box>a {font-size: 1.3rem;padding: 3px 12px;}
    #products .view .introduce>.info>.parameter>.rows>strong{font-size: 1.3rem;}
    #products .view .introduce>.info>.parameter>.rows>span{font-size: 1.3rem;}
    #products .view .introduce>.info>.parameter>.rows>a{ font-size: 1.3rem;}





}







@media only screen and (max-width: 1280px) {

    #catalog .display .lists>ul>li>a .box>.title{ font-size: 2.4rem; }
    #catalog .display .lists>ul>li>a .box>.intro { font-size: 1.3rem; line-height: 2rem; }



    #products .display .lists>ul.show-list>li .img{  width: 28%;}
    #products .display .lists>ul.show-list>li .box{ width: 72%;}







    #products .view .introduce>.focus{width: 50%;}
    #products .view .introduce>.info{width: 43%;}

    #products .view .introduce>.info>.title>h2 {font-size: 3rem; line-height: 3.6rem;}



}



@media only screen and (max-width: 1200px) {

    #products .display .lists>ul.show-grid-4>li{width:31.33%;}
    #products .display .lists>ul.show-grid-4>li:nth-child(3n){margin-right: 0;}
    #products .display .lists>ul.show-grid-4>li:nth-child(4n){margin-right: 3%;}

}

@media only screen and (max-width: 1080px) {

    #catalog .display { padding: 100px 0; }
    #catalog .display .lists>ul>li{ display: block; width: 100%; float: none; border-radius: 20%;}
    #catalog .display .lists>ul>li:nth-child(even){transform: translateY(0)}
    #catalog .display .lists>ul>li>a {padding: 20px 20px 0 20px; }
    #catalog .display .lists>ul>li>a .img { width: 28%;  top: -12%; left: 4%; }
    #catalog .display .lists>ul>li>a .box{float: right; width: 68%;padding: 30px; border-radius: 20%;}
    #catalog .display .lists>ul>li>a .box>.ico>img{width: 200px;height: auto;}
    #catalog .display .lists>ul>li>a .box>.more {  padding: 20px 0;}


    #products .display .lists>ul.show-list>li .img{  width: 30%;}
    #products .display .lists>ul.show-list>li .box{ width: 70%; padding: 30px 50px;}
    #products .display .lists>ul.show-list>li .box>.theme>.title { font-size: 2rem; }
    #products .display .lists>ul.show-list>li .box>.parameter { padding-top: 0; }


    #products .view .title{display: block; }
    #products .view .introduce>.focus{width: 100%; float: none; margin: 0 auto;}
    #products .view .introduce>.info{width: 100%; float: none; padding: 0 40px;}
    #products .view .introduce>.info>.title{display: none;}
    #products .view .introduce>.info>.button {padding: 0; text-align: right;margin-top: -60px;}
    #products .view .introduce>.info>.button>a { border-radius: 30px; padding: 8px 30px;}
    #products .view .introduce>.info>.button>a>span { font-size: 1.4rem;}
    #products .view .details>.item { padding: 40px;}
    #products .view .details>.item>.title { font-size: 2rem; }



}


@media only screen and (max-width: 980px) {




    #products .display>.view .introduce .box { width: 100%; float: none; }
    #products .display>.view .introduce .picture{ width: 100%; float: none; }
    #products .display>.view .introduce .picture>.show {  width: 100%; float: none;}
    #products .display>.view .introduce .picture>.show .swiper-pagination { display: block;}
    #products .display>.view .introduce .picture>.thumbs{display: none;}
    #products .display>.view .details .tab-box {  padding: 50px 10px; }
    #products .display>.view .details .tab-box .tab-item>.contents .overview>.item>.title { font-size: 1.6rem;}
    #products .display>.view .details .tab-box .tab-item>.contents .overview>.item>.content table td{ font-size: 1.4rem;padding:6px 10px;}





}

@media only screen and (max-width: 860px) {

    #catalog .display .lists>ul>li>a {padding: 0 20px;}
    #catalog .display .lists>ul>li>a .img { width: 34%; left: 5%;}
    #catalog .display .lists>ul>li>a .box{ width: 60%;}
    #catalog .display .lists>ul>li>a .box>.ico>img{width: 170px;}


    #products .display .path>a { font-size: 1.8rem;}
    #products .display .path>a>i>img { height: 50px;}

    #products .display .lists>ul.show-list>li .img{  width: 35%;}
    #products .display .lists>ul.show-list>li .box{ width: 65%;}






    #products .view .details>.item>.content { font-size: 1.4rem;   line-height: 2rem; }







}

@media only screen and (max-width: 780px) {


    #catalog .display .lists>ul>li>a .img { position: relative; width: 36%; left: 50%; top:0; margin-top:-50px;transform: translateX(-50%);}
    #catalog .display .lists>ul>li>a .box{ width: 90%;padding: 30px 0; float: none; margin: 0 auto;}
    #catalog .display .lists>ul>li>a .box>.title{text-align: center;}
    #catalog .display .lists>ul>li>a .box>.intro{text-align: center;}
    #catalog .display .lists>ul>li>a .box>.more{text-align: center;}

    #products .display .lists>ul.show-list>li .img{  width: 45%;}
    #products .display .lists>ul.show-list>li .box{ width: 55%; padding: 50px 0 0 50px;}
    #products .display .lists>ul.show-list>li .box>.theme>.title { font-size: 1.8rem; -webkit-line-clamp: 3;}
    #products .display .lists>ul.show-list>li .box>.parameter { display: none;}

    #products .view .title>h3{display: block;}
    #products .view .title>span{display: block;}
    #products .view .introduce>.info>.button>a { padding: 5px 20px;}
    #products .view .introduce>.info>.button>a>span { font-size: 1.3rem;}



}

@media only screen and (max-width: 640px) {

    #catalog .display .lists>ul>li{border-radius: 16%;}
    #catalog .display .lists>ul>li>a .img { width: 40%; }
    #catalog .display .lists>ul>li>a .box{padding-top: 0; border-radius: 12%;}
    #catalog .display .lists>ul>li>a .box>.title{font-size: 2rem;}
    #catalog .display .lists>ul>li>a .box>.intro { font-size: 1.2rem; line-height: 1.8rem; }
    #catalog .display .lists>ul>li>a .box>.ico>img { width: 150px;}


    #products .display .lists { padding: 30px 0;}
    #products .display .lists>ul>li .img:after{width: 32px;height: 32px; line-height: 32px; font-size: 2rem;}

    #products .view{padding: 50px 0;}
    #products .view .title { font-size: 2.2rem;}

    #products .view .introduce>.focus .show .swiper-pagination{display: block;}
    #products .view .introduce>.focus .thumbs{opacity: 0; height: 0; padding: 0;overflow: hidden; }
    #products .view .introduce>.focus .thumbs .swiper-wrapper{ height: 0;}
    #products .view .introduce>.info>.ingredients>.title { font-size: 1.6rem;}
    #products .view .introduce>.info>.ingredients>.box>a { font-size: 1.2rem; padding: 3px 10px;}
    #products .view .introduce>.info>.parameter>.rows{display: block; margin-bottom: 15px;}
    #products .view .introduce>.info>.parameter>.rows>strong {display: block;}
    #products .view .introduce>.info>.parameter>.rows>strong:after{display: none;}
    #products .view .introduce>.info>.parameter>.rows>a { display: block; font-size: 1.2rem;}

    #products .view .details>.item { padding: 30px;}
    #products .view .details>.item>.title { font-size: 1.8rem; }
    #products .view .details>.item>.content { padding-top: 30px;}

    #products .view .pageurl{padding-top: 0;}
    #products .view .pageurl>.url>a{ width: 46px; padding: 0;}
    #products .view .pageurl>.url>a>span{display: none;margin: 0;}
    #products .view .pageurl>.url>a.back>i{display: inline-block;}
}

@media only screen and (max-width: 520px) {

    #products .display { padding: 50px 0;}


    #catalog .display .lists>ul>li>a .img { width: 60%; }


    #products .display .display .type {font-size: 1.2rem;}
    #products .display .display .type>span { margin: 0 4px; }

    #products .display .display .lists>ul>li{float: none; width: 100%;margin-bottom: 20px;}
    #products .display .display .lists>ul>li:nth-child(even){float: none;}




    #products .display .path>a { font-size: 1.6rem;}
    #products .display .path>a>i {margin-right: 6px;}
    #products .display .path>a>i>img {height: 35px;}

    #products .display .toolbar>.layout>.filter .text { display: none; }
    #products .display .toolbar>.layout>.info { font-size: 1.4rem; }

    #products .display .lists>ul>li { border-radius:20px;}
    #products .display .lists>ul>li .box { padding: 20px 20px 10px 20px;}
    #products .display .lists>ul>li .box>.theme>.title { height: 70px; font-size: 1.4rem;line-height: 2rem;-webkit-line-clamp: 3;}

    #products .display .lists>ul.show-list>li{margin-bottom: 30px;}
    #products .display .lists>ul.show-list>li .box {padding: 20px 0 0 30px;}
    #products .display .lists>ul.show-list>li .box>.theme>.title {font-size: 1.4rem; line-height: 1.8rem; }




    #products .view .title { font-size: 1.8rem; line-height: 2rem;}
    #products .view .introduce>.info{ padding: 0 20px;}
    #products .view .introduce>.info>.button {padding: 0; text-align: center;margin-top: 0;}

    #products .view .introduce>.info>.button>a{display: flex;}
    #products .view .details>.item { padding: 30px 20px;}
    #products .view .details>.item>.title { font-size: 1.6rem; }






}



